# Build date: 2021-02-08-16:13:26
build_info.url=https://download.eclipse.org/codewind/codewind-installer/revert-175-no_windows_bind_mount/1
build_info.linux.SHA-1=e0d27b1d6eb3dd7a34acddece195a30caa53fe7a
build_info.macos.SHA-1=b46c0cb93af324324d4a4ffdc9225b7206162a23
build_info.win.SHA-1=b00e93ed2f63390a18a83d15ab5aa9136dc7ecb2
